<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:54:32.000-->
  <string hw_predefined_eap_sim="Telekom_SIM:EAP_AKA"/>
  <!--2023-02-11 09:54:32.000-->
  <integer hwdefault_CheckIntervalt="-1"/>
</resources>
